ContactGroups
List members of a contact group
Returns a paginated list of contacts belonging to a contact group. Use this endpoint to list members of a contact group through the Samva email API.
Returns a paginated list of contacts belonging to a contact group.
Authorization
apiKey x-api-key<token>
In: header
Path Parameters
groupId*string
Match
^cgrp_[0-9a-hjkmnp-tv-z]{16,24}$Query Parameters
page?string|null
limit?string|null
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/contact-groups/string/members"{ "items": [ { "id": "string", "organizationId": "string", "groupId": "string", "contactId": "string", "role": "member", "joinedAt": "string", "joinedBy": "string", "expiresAt": "string", "contact": { "id": "string", "name": "string", "displayName": "string", "type": "string", "identities": [ { "channel": "email", "identifier": "string", "verified": true } ] } } ], "pagination": { "page": 0, "limit": 0, "total": 0, "totalPages": 0 }}